[
  {
    "name": "Gotham",
    "family": "Gotham",
    "variants": [
      {
        "weight": "100",
        "style": "normal",
        "file": "fonts/web/gothamthin-webfont.woff2"
      },
      {
        "weight": "100",
        "style": "italic",
        "file": "fonts/web/gothamthinitalic-webfont.woff2"
      },
      {
        "weight": "200",
        "style": "normal",
        "file": "fonts/web/gothamxlight-webfont.woff2"
      },
      {
        "weight": "200",
        "style": "italic",
        "file": "fonts/web/gothamxlightitalic-webfont.woff2"
      },
      {
        "weight": "300",
        "style": "normal",
        "file": "fonts/web/gothamlight-webfont.woff2"
      },
      {
        "weight": "300",
        "style": "italic",
        "file": "fonts/web/gothamlightitalic-webfont.woff2"
      },
      {
        "weight": "400",
        "style": "normal",
        "file": "fonts/web/gothambook-webfont.woff2"
      },
      {
        "weight": "400",
        "style": "italic",
        "file": "fonts/web/gothambookitalic-webfont.woff2"
      },
      {
        "weight": "500",
        "style": "normal",
        "file": "fonts/web/gothammedium-webfont.woff2"
      },
      {
        "weight": "500",
        "style": "italic",
        "file": "fonts/web/gothammediumitalic-webfont.woff2"
      },
      {
        "weight": "700",
        "style": "normal",
        "file": "fonts/web/gothambold-webfont.woff2"
      },
      {
        "weight": "700",
        "style": "italic",
        "file": "fonts/web/gothambolditalic-webfont.woff2"
      },
      {
        "weight": "800",
        "style": "normal",
        "file": "fonts/web/gothamblack-webfont.woff2"
      },
      {
        "weight": "800",
        "style": "italic",
        "file": "fonts/web/gothamblackitalic-webfont.woff2"
      },
      {
        "weight": "900",
        "style": "normal",
        "file": "fonts/web/gothamultra-webfont.woff2"
      },
      {
        "weight": "900",
        "style": "italic",
        "file": "fonts/web/gothamultraitalic-webfont.woff2"
      }
    ]
  }
]
